@charset "utf-8";

.inner-white {
	margin: 0 auto 50px;
}

.shopnewsWrap {
	padding: 50px 0;
}
.shopnewsWrap .shopnews-categories ul {
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-end;
}
.shopnewsWrap .shopnews-categories ul li {
	display: inline-block;
	margin-right: 5px;
	overflow: hidden;
}
.shopnewsWrap .shopnews-categories ul a {
	display: block;
	font-size: 14px;
	color: #221815;
	padding: 19px 15px 0;
	background-color: #e4e4e4;
	border-radius: 10px 10px 0 0;
	height: 70px;
	position: relative;
	top: 10px;
	text-align: center;
}
.shopnewsWrap .shopnews-categories ul a.active {
	background-color: #91753c;
	color: #fff;
}
.shopnewsWrap .shopnews-categories ul a.all {
	top: 0;
	font-size: 24px;
	padding-top: 21px;
    line-height: 16px;
}
.shopnewsWrap .shopnews-categories ul a.all small {
	font-size: 12px;
}


.shopnewsWrap .shopnews-list {
	background-color: #fff;
	padding: 40px 20px;
}
